-S 0  -X RUN  -Q 0 -L 3   87 400
-S 0  -X RUN  -Q 0 -L 3   67 300
-S 0  -X RUN  -Q 0 -L 3   61 175
-S 1  -X RUN  -Q 1 -L 2   57 200
-S 1  -X RUN  -Q 1 -L 2   47 175
-S 1  -X RUN  -Q 1 -L 2   46 150
-S 2  -X RUN  -Q 2 -L 2   45 300
-S 2  -X RUN  -Q 2 -L 2   37 200
-S 2  -X RUN  -Q 3 -L 1   34 175
-S 2  -X RUN  -Q 3 -L 1   31 150
-S 3  29 175
-S 3  21 125
-S 3  20 150
-S 3  18 100
-S 3  14 100
-S 3  14 100
-S 4  13 175
-S 4  10 125
-S 4  8 250
